/*二维码检测*/
.marb50 { margin-bottom: 0.5rem; }
.ewmjc {
	display: flex;
	justify-content: space-between;
}

.ewmjc .ewmjc-small-box {
	width: calc((100% - 4.8rem)/4);
}

.ewmjc-box .ewmjc-one .ewmjc-one-top p {
	text-align: center
}

.ewmjc-box .ewmjc-one .ewmjc-one-top p:nth-child(1) {
	color: #D9D9D9;
	font-size: 0.6rem;
	line-height: 0.9rem;
	font-weight: 100;
}

.ewmjc-box .ewmjc-one .ewmjc-one-top p:nth-child(2) {
	height: 0.52rem;
	margin-bottom: 0.35rem;
	position: relative;
	top: -0.11rem;
}

.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox {
	display: flex;
	justify-content: space-between;
}

.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox .ewmjc-one-bottom-imgbox-left,
.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox .ewmjc-one-bottom-imgbox-right {
	width: 45%;
}

.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox .ewmjc-one-bottom-imgbox-left p,
.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox .ewmjc-one-bottom-imgbox-right p {
	text-align: center;
}

.ewmjc-one-bottom.ts2 {
	display: flex;
	justify-content: space-between;
}

.ewmjc-one-bottom.ts2 img {
	width: 45%;
}

.ewmjc-one-bottom.ts3 {
	text-align: center;
}

.ewmjc-one-bottom.ts3 img {
	width: 45%;
}

.ewmjc-one-bottom-imgbox.ts4 {
	display: flex;
	justify-content: space-between;
}

.ewmjc-one-bottom-imgbox.ts4 .ewmjc-one-bottom-imgbox-left,
.ewmjc-one-bottom-imgbox.ts4 .ewmjc-one-bottom-imgbox-right {
	width: 45%;
}

.ewmjc-one .ewmjc-one-bottom {
	position: relative;
}

.ewmjc-one .ewmjc-one-bottom::after {
	content: "";
	width: 1.2rem;
	height: 0.25rem;
	background-image: url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042111233035516.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: calc(100% + 0.2rem);
	top: 0.55rem;
}

.ewmjc-one-bottom.ts4::after {
	display: none;
}

.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox .ewmjc-one-bottom-imgbox-left p,
.ewmjc-one-bottom.ts1 .ewmjc-one-bottom-imgbox .ewmjc-one-bottom-imgbox-right p,
.ewmjc-one-bottom.ts4 .ewmjc-one-bottom-imgbox p {
	margin-top: 0.12rem;
	text-align: center;
}

.ewmjc-one-bottom-imgbox.ts4 {
	margin-top: 0.12rem;
}

.ewmjc-one-bottom-imgbox.ts4 {
	aspect-ratio: 1 / 1;
	object-fit: contain;
}
/*点阵码检测*/

.dzm-box {
	display: flex;
	justify-content: space-between;
}

.dzm-box .dzm-one {
	width: calc((100% - 6.4rem) / 4);
	position: relative;
}

.dzm-box .dzm-one p {
	text-align: center;
}

.dzm-box .dzm-one p:nth-child(1) {
	color: #D9D9D9;
	font-size: 0.6rem;
	line-height: 0.9rem;
	font-weight: 100;
}

.dzm-box .dzm-one p:nth-child(2) {
	height: 0.52rem;
	margin-bottom: 0.35rem;
	position: relative;
	top: -0.11rem;
}

.dzm-box .dzm-one p:nth-child(3) img {
	max-width: 80%;
}

.dzm-box .dzm-one::after {
	content: "";
	width: 0.8rem;
	height: 0.25rem;
	background-image: url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042111233035516.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: calc(100% + 0.2rem);
	top: calc((100% - 0.25rem)/2);
}

.dzm-box .dzm-one:last-child::after {
	display: none;
}